/**/
#header .logo-link {
    height: 60px;
}
.day-info__item.active:hover {
    background-color: #ccc;
    transition: all 0.5s ease;
}

.day-info__item.active {
    transition: all 0.5s ease;
}

span.day-info__item {
    padding-left: 0.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.small-map{
    background: url('../images/small-map.jpg') no-repeat center;
    background-size: cover;
    position: relative;
}
.contacts-map{
    background: url('../images/contact-map.jpg') no-repeat center;
    background-size: cover;
    position: relative;
}
.loader.is-active{
    opacity: 0;
}
.loader{
    pointer-events: none;
    opacity: 0;
    transition: all .2s ease;
    background: url('../images/preloader.gif') no-repeat center;
    width: 70px;
    height: 70px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 4;
    margin: auto;
}
 .header-medal__row {
     display: flex;
    flex-direction: column;
 }
.sidebar>li>a {
    width: 56%;
}
.addr__row {
  display: flex;
  flex-direction: column;
}

.addr-tile {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.addr-tile {
  margin-bottom: 2.5rem;
}

.addr-tile__title {
  margin-bottom: 1rem;
}
.mf-result-text {

}
.resulttext {
    color: green;
}
/*.map-contacts {
    height: 28.5rem;
}*/
.map-contacts {
    height: 38.2rem;
}
   .raiting__item{
        display: none;
    }
    .raiting__item:checked + .raiting__label svg{
        fill:#de002b;
    }
    .raiting__label{
        display: inline-block;
        cursor: pointer;
    }

    .raiting__label svg{
        fill:#de002b;
    }
    .raiting__item:checked + .raiting__label ~ .raiting__label svg{
        fill:#ccc;
    }

/*
.arrow__ico {
    top: 0;
    width: 54%;
    height: 54px;
    right: 0;
}

 .checkbox:checked+.arrow__ico {
    width: 54%;
    height: 51%;
}

.checkbox:checked+.arrow__ico {
    transform: rotate(0);
}

.arrow__ico:before {
    right: -5rem;
}

.checkbox:checked+.arrow__ico:before {
    transform: rotate(135deg);
} */
.header-medal_col {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.head-text {
    text-align: center;
    display: block;
    margin-bottom: 1rem;
    font-size: 1.4rem;
    color: #666;
    font-weight: 500;
}

.trigger img{
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.trigger{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 25%;
    padding-left: 15px;
    padding-right: 15px;
}
.trigger p {
    text-align: center;
    display: block;
    font-weight: 600;
}
.triggers{
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}
.trigger div{
    margin-left: auto;
    margin-right: auto;
    width: 58px;
    height: 51px;
}
@media(max-width:760px){
    .trigger{
        width: 50%;
    }
}
.btn-menu.btn-menu_edited{
    width: auto;
    display: inline-flex;
    height: auto;
}
.btn-menu_edited{
    position: relative;
    top: 1px;
    display: inline-flex;
    align-items: center;
}
.btn-menu__ico{
    margin-right: 1.4rem;
    width: 1.6rem;
    height: 4rem;
    padding: 0;
    display: inline-block;
    position: relative;
}
.has-child__ico{
    flex-shrink: 0;
}
.reviews-slider-raiting_offset{
    margin-bottom: 15px;
}
.index-service-wrapper.active .new-service-item{
    position: relative;
    z-index: 9;
}
.toggle-widget_price{
    margin-bottom: 14px;
}
.btn-menu__title{
    line-height: 1;
    display: inline-block;
    font-size: 1.6rem;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 2.4rem;
    padding-right: 2.4rem;
    border-right: 2px solid #00878e;
}
.row_offset{
    margin-top: 3rem;
    margin-bottom: 2rem;
}
.gen-sub{
    padding-right: 1rem;
}
.footer{
    overflow: hidden;
}
.tab-widget__content img[align='right']{
    margin-left: 3rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.slider_arrows .slick-arrow{
    width: 4rem;
    height: 4rem;
    background: #fff;
    border-radius: 50%;
    font-size: 0;
    padding: 0;
    border:none;
    position: absolute;
    top: 50%;
    z-index: 9;
    transition: all .2s ease;
    transform: translateY(-50%);
    cursor: pointer;
}
.slider_arrows .slick-arrow:hover{
    background: #de002b;
}
.slider_arrows .slick-arrow:hover:before{
    border-color:#fff;
}
.slider_arrows .slick-prev{
    left: 1.5rem;
}
.slider_arrows .slick-next{
    right: 1.5rem;
}
.slider_arrows .slick-prev:before{
    content: '';
    position: absolute;
    width:6px;
    height: 6px;
    border-left: 2px solid #333333;
    border-bottom: 2px solid #333333;
    transform: rotate(45deg);
    left: 2px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all .2s ease;
}
.slider_arrows .slick-next:before{
    content: '';
    position: absolute;
    width:6px;
    height: 6px;
    border-right: 2px solid #333333;
    border-top: 2px solid #333333;
    transform: rotate(45deg);
    right: 2px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all .2s ease;
}
.slider_dots .slick-dots{
    text-align: center;
    padding-left: 0;
    display: flex;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    align-items: center;
    justify-content: center;
}
.slider_dots .slick-dots li{
    display: inline-block;
    margin-left:.5rem;
    margin-right: .5rem;
}
.mobile-search__input{
    -webkit-appearance: none;
    border-radius: 0;
}
.mobile-search__submit{
    border-radius: 0;
    padding: 0;
    -webkit-appearance: none;
}
.slider_dots .slick-dots li button{
    cursor: pointer;
    border:none;
    font-size: 0;
    padding-left: 0;
    display: inline-block;
    width:8px;
    height: 8px;
    border-radius: 50%;
    background: #dcdcdc;

}
.slider_dots .slick-dots li.slick-active button{
    background-color: #de002b;
    width:1rem;
    height: 1rem;
}
.index-service{
    position: relative;
}
.reviews-slider__title{
    font-size: 2rem;
    margin-right: 2rem;
    font-weight: 500;
}
.reviews-slider-name{
    display: flex;
    align-items: center;
}
.btn-wrapper_t-offset{
    margin-top: 2rem;
}
.index-service:after{
    content: '';
    width: 100%;
    height: 16rem;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(to bottom,rgba(255,255,255,0),#fff 77%);
}
.reviews-slider__item{
    padding: 2.3rem;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 12px;
    margin-top: 12px;

}
.reviews-slider-logo{
    display: inline-block;
    height: 30px;
    overflow: hidden;
}
.reviews-slider-logo img{
    max-height: 100%;
}
.slick-slide .reviews-slider-star{
    display: inline-block;
}
.reviews-slider__header{
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.btn-wrapper_center{
    text-align: center;
}
.reviews-slider__content p{
    line-height: 1.6;
    color: #666666;

    text-overflow: ellipsis;
}
.reviews-slider__content p:first-child{
    margin-bottom: 0;
}
.reviews-slider__date{
    display: block;
    margin-bottom: .4rem;
    font-size:1.2rem;
    color: #9b9b9b;
}
.reviews-slider{
    padding-top: 2rem;
    padding-bottom: 4rem;
}
.vertical-dots .slick-arrow{
    width: 4rem;
    height:4rem;
    border-radius: 50%;
    display: inline-block;
    background: #fff;
    -webkit-box-shadow: -2px -2px 13px 0px rgba(0,0,0,0.1);
-moz-box-shadow: -1px -1px 13px 0px rgba(0,0,0,0.1);
box-shadow: -2px -2px 13px 0px rgba(0,0,0,0.1);
    font-size: 0;
    border:none;
    position: absolute;
    z-index: 9;
    left: -6.5rem;
    top: 50%;
    transform: translateY(-50%);
    margin: auto;
    cursor: pointer;
    transition: all .2s ease;
}
.vertical-dots .slick-arrow:hover{
    background:#de002b;
}
.vertical-dots .slick-arrow:hover:before{
    border-color: #fff;
}
.vertical-dots .slick-prev{
    margin-top: -30px;
}
.vertical-dots .slick-prev:before{
    content: '';
    width: 6px;
    height: 6px;
    border-left: 2px solid #333;
    border-top: 2px solid #333;
    position: absolute;
    transform: rotate(45deg);
    top: 2px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: all .2s ease;
}
.vertical-dots .slick-next:before{
    content: '';
    width: 6px;
    height: 6px;
    border-right: 2px solid #333;
    border-bottom: 2px solid #333;
    position: absolute;
    transform: rotate(45deg);
    top: -2px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: all .2s ease;
}
.vertical-dots .slick-next{
    margin-top: 30px;
}
.reviews-slider:before{
    content: '';
    width: 100%;
    position: absolute;
    height: 130px;
    left: 0;
    top: 0;
    z-index: 8;
    background: linear-gradient(to bottom,#fff 25%,rgba(255,255,255,0));
}
.about-desc_offset{
    margin-bottom: 5rem;
}
.popup-custom-select .select2-container--default .select2-selection--single{
    background: none;
    border:none;
    border-bottom: 1px solid #d8dadc;
}
.popup-custom-select .select2-container .select2-selection--single{
    height: 50px;
}
.popup-custom-select .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 59px;
}
.popup-custom-select  .select2-container--default .select2-selection--single .select2-selection__rendered{
    padding-left: 0;
}
.page-text ul li{
    padding-left: 18px;
    position: relative;
}
.page-text ul li:before{
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #00878e;
    position: absolute;
    transform: translateX(-17px);
    top: 10px;
}
.page-text ul.red-dots li:before {
	background: #FF0000;
}
.sidebar__nav li.active > a .has-child__title{
    color: #de002b!important;
}
.page-text h3{
    font-size: 2rem;
}
.btn.btn_default.btn_red.inline-popup-trigger{
    color: white;
}

.page-text a:not(.btn-box){
    color: #00878e;
}
.page-text a.tab-widget__link{
   color: #525252;
}
.page-text a.make-an-appointment{
    color: #fff;
}
h2.h2_b-o{
    line-height: 1;
    margin-bottom: 2.4rem;
}
.single-doctor__img{
    max-width:278px;
    float: left;
    margin-right: 25px;
    margin-bottom: 6px;
}
.b-make-appointment dt a{
    display: inline-block;
    color: #fff;
    background: #de002b;
    padding: 1.2rem 2rem;
    text-align: center;
    border-radius: 30px;
}
.b-make-appointment dd{
    margin-left: 0;
}
h2.h2_t-n{
    margin-top: 0;
}
.doctor-el{
    overflow: hidden;
}
.about-item{
    max-width: 80%;
}
.tbl-wrapp.tbl td:nth-child(2){
    white-space: normal;
}
.page-text{
    padding-top: 17px;
}
.preim__item{
    display: block;
}
.section_b-small{
    padding-bottom: 3rem;
}
.section-offset{
    padding-left: 6rem;
    padding-right: 6rem;
}
.slider_arrow.news-tile-slider .slick-arrow.slick-prev{
    left: 0;
}
.slider_arrow.news-tile-slider .slick-arrow.slick-next{
    right: 0;
}
.reviews-slider:after{
    content: '';
    width: 100%;
    position: absolute;
    height: 178px;
    left: 0;
    bottom: 0;
    z-index: 8;
    background: linear-gradient(to top,#fff 30%,rgba(255,255,255,0));
}
.slider_arrow .slick-arrow:hover{
    background:#de002b!important;
}
.index-service{
    margin-left: 0;
    margin-right: 0;
}
.index-service-hidden{
    margin-right: -15px;
    margin-left: -15px;
    align-items: flex-start;
    flex-wrap: wrap;
    display: none;
}
.header-search__input{
    font-size: 1.3rem;
}
.otd-trigger{
    min-width: 16.4rem;
}
.slider_arrow .slick-arrow{
    background: #fff!important;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.05);
    -moz-box-shadow:0px 0px 13px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.05);
}
.index-service-wrapper.active .index-service:after {
    opacity: 0;
}
.index-service{
    display: block;
}
.index-service__row{
    display: flex;
    margin-right: -15px;
    margin-left: -15px;
    align-items: flex-start;
    flex-wrap: wrap;
}
.index-service-hidden{
    display: none;
    font-size: 0;
    align-items: flex-start;
    flex-wrap: wrap;
}
.section_t-offset{
    padding-top: 8rem;
}
.header__logo img{
    width: 100%;
    max-width: 240px;
    height: 78px;
    margin-bottom: 4px;
}
.logo-block p{
    margin-bottom: 0;
    text-align: center;
}
.header__logo{
    max-width: 240px;
    flex-shrink: 0;
    width: 100%;
    overflow: hidden;

}
.new-tile__img{
    min-height: inherit;
}
.is-sticky .hide-sticky{
   display: none;

}
.sticky-btn{
    display: none;
    margin-right: 1rem;
}
.btn_gree{
    background: #00878e;
    color: #fff;
}
.sticky-wrapper.is-sticky .header__sticky{
    width: 100%!important;
     z-index: 10!important;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    background: #fff;
    left: 0;
}
.is-sticky .sticky-btn{
    display: inline-block;
}
.sticky-wrapper{
    height: auto!important;
}
.sticky-wrapper.is-sticky .header__nav{
    max-width: 1270px;
    padding-right: 5rem;
    padding-left: 5rem;
    margin-left: auto;
    margin-right: auto;
}
.sticky-wrapper.is-sticky .header__nav{
    margin-bottom: 0;
}
.sticky-wrapper.is-sticky .header__sticky{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.12);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.12);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.12);
}
.top-popup-menu{
    z-index: 10;
}
.new-service-item{
    border-radius: 30px;
    background: #fff;
}
.new-service-item-title{
    word-break: normal;
}
.section_new{
    padding-top: 4rem;
}
.scrolled-mobile{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;

    background: #fff;
    z-index: 12;
}
.scrolled-mobile__ico{
     position: relative;
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-right: 5px;
}
.scrolled-mobile__btn{
    background:#fff;
    display: inline-flex;
    align-items: center;
    border: none;
    cursor: pointer;
    padding: 0;
}
.scrolled-mobile{
    display: none;
}
.scrolled-mobile__content{
    display: none;
    padding: 0rem 0rem;
    max-height: calc(100vh - 59px);
    overflow: auto;
}
.scrolled-mobile__btn.active .scrolled-mobile__line:nth-child(1){
    transform: rotate(45deg);
    top: 13px;
}
.scrolled-mobile__btn.active .scrolled-mobile__line:nth-child(2){
    opacity: 0;
}
.scrolled-mobile__btn.active .scrolled-mobile__line:nth-child(3){
    transform: rotate(-45deg);
    top: 13px;
}
.scrolled-mobile__title{
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    display: inline-block;
}
.scrolled-mobile__nav a{
    margin-left: 10px;
}
.scrolled-mobile__header{
    display: flex;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.11);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.11);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.11);
     padding:1rem 1.5rem;
    align-items: center;
    justify-content: space-between;
    background: #fff;
}
.btn_default{
    font-size: 1.5rem;
}
.section__desc{
    font-size: 1.7rem;
}
.about-item__desc{
    font-size: 1.5rem;
}
.about-item__title{
    font-size: 1.6rem;
}
.header-menu__link{
    position: relative;
    z-index: 99;
}
.scrolled-mobile__line{
    width: 18px;
    height: 2px;
    background: #000;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    transition: all .2s ease;
}
.scrolled-mobile__line:nth-child(1){
    top: 9px;
}
.scrolled-mobile__line:nth-child(2){
    top: 13px;
}
.sidebar__item{

    border-color: #dedede;
}
.sidebar__item:last-child{
    border-bottom:1px solid #dedede;
}
.sidebar__link{
     background: #f2f6f7;
    margin-bottom: 0;
    padding: 10px 15px;
    transition: all .2s ease;
}
.sidebar__link:hover{
    background: #fff;
}
.scrolled-mobile__line:nth-child(3){
    top: 17px;
}
.about-items{
    flex-wrap: wrap;
}
.page__print{
    display: none;
}
.about-item_offset{
    margin-bottom: 1rem;
}
select.input_default + .input-widget__label{
    font-size: 1.2rem;
    transform: translateY(-20px);
}
.doctor-tile__btn{
    margin-top: 0;
}
.doctor-tile:hover .doctor-btn{
    height: 44px;
}
.doctor-btn{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 44px;
    bottom: 1rem;
}
.doctor-tile{
    border: 1px solid #ecf2f4;
    overflow: hidden;
}
.doctor-tile .doctor-tile__content{
    border-left: none;
    border-right: none;
    border-bottom: none;
    transform: translateY(62px);
    transition: all .2s ease;
}
.tbl{
    border-collapse: collapse;
    border: 1px solid #f5f5f5;
}
.circle-arrow{
    flex-shrink: 0;
}
.tbl td{
    border: 1px solid #f5f5f5;
    vertical-align: middle;
    padding: 10px 15px;
}
.tbl th{
    border: 1px solid #f5f5f5;
    vertical-align: middle;
    padding: 10px 15px;
}
.tbl td:nth-child(1){
    text-align: left;
}
.tbl td:nth-child(2){
    text-align: center;
}
.tbl th:nth-child(1){
    text-align: left;
}
.tbl th:nth-child(2){
    text-align: center;
}
.doctor-tile:hover .doctor-tile__content{
     transform: translateY(0px);

}
.service__header{
    background: #f1f1f1;
}
.page-text hr[color=" #06bfb3"]{
    display: none;
}
.doctor-tile__desc{
    margin-bottom: 40px;
}
.has-child__title{
    font-size: 1.5rem;
    color: #000;
}

.gen-sub .gen-menu__link {
    line-height: 1.2;
    margin-bottom: 1.3rem;
}

.gen-menu__link:hover .has-child__title{
    color: #de002b;
    text-decoration: underline;
}
.tbl td:nth-child(2) {
    white-space: nowrap;
}
.breadcrumb{
    line-height: 1.4;
        flex-wrap: wrap;
    }
@media(max-width:1350px){
    .reviews-slider{
        padding-left: 60px;
    }
    .reviews-slider.vertical-dots .slick-arrow{
        left: 0;
    }
}
@media(max-width:1250px){
    .sticky-wrapper.is-sticky .header-menu__link{
        margin-right: 1.7rem;
    }
}
@media(max-width:1160px){
    .sticky-wrapper.is-sticky .header-menu__link{
        margin-right: 1.4rem;
    }
}
@media(max-width:1060px){
    .sticky-wrapper.is-sticky .header__nav{
        padding-right: 1.5rem;
    padding-left: 1.5rem;
    }
}
@media(max-width:1090px){
    .sticky-wrapper.is-sticky .header-menu__link{
        margin-right: 1rem;
        font-size: 1.3rem;
    }
    .btn-menu__title{
        font-size: 1.3rem;
    }
}
@media(max-width:1230px){
    .header-phone strong{
        font-size: inherit;
    }
}
@media(max-width:1200px){
    .n-slabo{
        display: block!important;
    }
    .btn-menu__title{
        margin-right: 1.4rem;
        padding-right: 1.4rem;
        font-size: 1.4rem;
    }
    .header-menu__link{
        margin-right: 2rem;
    }
}
@media(max-width:1000px){
    .header-menu__link{
        font-size: 1.3rem;
    }
}
@media(max-width:990px){
    .header__sticky .header-menu__link{
        margin-right: 1.4rem;

    }
    .reviews-slider__item{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .btn-menu_edited{
        display: none!important;
    }
    .section_default{
        padding-bottom: 4rem;
    }
    .section_t-offset {
        padding-top: 2rem;
    }
}
@media(max-width:900px){
    .header-menu__link{
        margin-right: 1rem;
    }
}
@media(max-width:800px){
    .header-menu__link{
        font-size: 1.2rem;
    }
}
@media(max-width:870px){
    .header-medal__row{
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-end;
    }

    .header-medal_col{
        flex-wrap: wrap;
        justify-content: flex-end;
    }
    .header__left{
        flex-wrap: nowrap;
    }
    .header__logo{
        margin-right: 2rem;
    }
     .header__left .n-slabo{
        justify-content: flex-end;
    }
    .header__left .n-slabo{
        display: inline-flex;
        align-items: center;
    }
}
@media(max-width:840px){
    .sticky-wrapper.is-sticky .header-menu__link{
        font-size: 1.2rem;
    }
}
@media(max-width:800px){
    .sticky-wrapper.is-sticky .header-menu__link{
        font-size: 1.1rem;
    }
}
@media(max-width:760px){

    .reviews-slider__title{
        font-size: 1.7rem;
    }
    .head-text{
        font-size: 1.4rem;
    }
    .reviews-slider{
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
    .reviews-slider__item{
        margin-top: 0;
        margin-bottom: 1rem;
    }
    .reviews-slider.vertical-dots .slick-arrow{
        display: none;
    }
    .reviews-slider:before{
        display: none;
    }
    .reviews-slider:after{
        display: none;
    }
    .reviews-slider{
        padding-left: 0px;
    }
    .reviews-slider.vertical-dots .slick-arrow{
        right:0;
        opacity: .9;
        left: auto;
    }
    .sticky-wrapper.is-sticky .header__sticky{
        position: static!important;
    }
    .index-slider__content{
        padding-left: 0;
        padding-right: 0;
    }
    .about-item__content{
       width:calc(100% - 4.5rem)
    }
    .about-item{
        max-width: 100%;
    }
    .reviews-slider-raiting{
        margin-bottom: .5rem;
    }
    .reviews-slider__title{
        margin-bottom: 1rem;
    }
    .reviews-slider__info{
        width: 100%;
    }
    .reviews-slider__header{
        flex-wrap: wrap;
    }
    .reviews-slider:after{
        height: 85px;
    }
    .header-medal {
        display: block;
        text-align: right;
        max-width: 26rem;
    }
    .reviews-slider{
        padding-bottom: 6rem;
    }
    .preim .row{
        margin-left: -5px;
        margin-right: -5px;
    }
    .preim .col{
        padding-left: 5px;
        padding-right: 5px;
    }
    .preim__item{
        margin-bottom: 10px;
    }
}
@media(max-width:740px){
    .reviews-slider__item{
        padding: 1.5rem;
    }
    .reviews-slider__title{
        width: 100%;
    }
    .reviews-slider-name{
        flex-wrap: wrap;
    }
}
@media(max-width:685px){
    .header__logo img{
        max-width: 100%;
        height: auto;
    }
    .header__logo{
        width: 100%;
        max-width: 100%;
    }
    .header__left{
        flex-wrap: wrap;
    }
}
@media(max-width:620px){
    .new-service-item{
        display: flex;
        align-items: center;
    }
    .index-service .new-service-item{
        margin-bottom: 1rem;
        padding-top: 1rem;
        padding-bottom: 1rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .index-slider.slider_arrows .slick-arrow{
        display: none!important;
    }
    .new-service-item-title{
        margin-top: 0;
        text-align: left;
    }
    .new-service-item-ico{
        margin-right: 15px;
        width: 40px;
        height: 40px;
        flex-shrink: 0;
        background-size: contain;
    }
}
@media(max-width:605px){
    .print-version{
        display: none;

    }
    .new-tile__content{
        padding: 1.4rem;
    }
    .slider_margin .slick-slide{
        margin: 0 5px;
    }
    .slider_margin .slick-list{
        margin: 0 -5px;
    }
    .new-tile__title{
        max-height: 50px;
        min-height: inherit;
        margin-bottom: 5px;
        overflow: hidden;
        font-size: 1.2rem;
    }
    .index-service{
        padding-left: 15px;
        padding-right: 15px;
    }
    .slider_arrow.news-tile-slider .slick-arrow.slick-prev{
        left: 15px;
    }
    .slider_arrow.news-tile-slider .slick-arrow.slick-next{
        right: 15px;
    }
    .section-offset{
        padding-left: 0;
        padding-right: 0;
    }
}
@media(max-width:500px){
    .scrolled-mobile__ico{
        margin-right: 1px;
    }
    .scrolled-mobile__nav{
        font-size: 0;
    }
    .scrolled-mobile__nav .btn{
        font-size: 1.1rem;
        margin-left: 3px;
        padding: .7rem 1.1rem;
    }
    .btn_default{
        font-size: 1.4rem;
        padding: 1rem 1.6rem;
    }
}
@media(max-width:340px){
    .header-medal{
        max-width: 11rem;
    }
}

.servisec-box {
    background-color: #f5f5f5;
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    padding-left: 3rem;
    padding-right: 3rem;
}

.servisec-box__desc {
    color: #666666;
    font-size: 1.2rem;
    font-weight: 400;
}

.servisec-box__desc p {
    margin-bottom: 0.5rem;
}

.servisec-box__title {
    color: #01878e;
    margin-top: 0rem;
    margin-bottom: 1rem;
    font-size: 1.6rem;
    font-weight: 400;
}

.servisec-box__subtitle {
    color: #666666;
    font-size: 1.5rem;
    font-weight: 400;
}

.servisec-box {
    margin-top: 3rem;
    margin-bottom: 4rem;
    display: flex;
    align-items: center;
}

.servisec-box__image {
    margin-right: 5rem;
    flex-shrink: 0;
}

.servisec-box__image img {
    flex-shrink: 0;
    width: 11.3rem;
    height: 11.3rem;
    border-radius: 50%;
}

.servisec-box__subtitle p {
    margin-bottom: 0;
}
/*ask*/
.ask-popup--offset {
    padding-left: 30px;
    padding-right: 30px;
}
.ask-popup--offset {
    padding: 20px 30px;
}
.section--ask-offset {
    padding: 30px 40px;
}
.ask-popup__centered {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}
.section-ask-control {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.step, .step-2 {
    display: none;
}
.ask-popup-button {
    font-size: 15px;
    background: #ed1c24;
    color: #fff;
    padding: 20px 35px;
    letter-spacing: 1px;
    border-radius: 5px;
    text-transform: uppercase;
    border: none;
}

.section-ask-item--offset {
    padding: 30px;
}
.ask-control__item input:checked + label {
    background: #ed1c24;
    border-color: #ed1c24;
    color: #fff;
}
.popup_caption {
    font-size: 26px;
    font-weight: 700;
    color: #383838;
    text-align: center;
    margin-bottom: 50px;
}
.fz90 {
    font-size: 90px;
}
.ask-popup__title {
    font-size: 26px;
    display: block;
}
.ask-popup__item:nth-child(odd) {
    background: #f4f7f9;
}
.ask-popup__control {
    width: 45%;
    display: inline-flex;
}
.ask-popup__item {
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    align-items: center;
}
.ask-control__item {
    width: 80px;
    display: inline-flex;
    flex-wrap: wrap;
}
.test_description {
    margin-top: 55px;
    padding-top: 55px;
    border-top: 1px solid #dfdfdf;
}
.btn-green-gray, .btn-green-gray-no-mfp {
    margin-bottom: 30px;
    font-size: 15px;
    display: inline-block;
    border: 1px solid #d3d3d3;
    font-weight: 600;
    padding: 8px 20px;
    text-decoration: none;
    color: #3ab2a6;
    -webkit-box-shadow: 0px 0px 0px 1px rgba(248,248,249,1);
    -moz-box-shadow: 0px 0px 0px 1px rgba(248,248,249,1);
    box-shadow: 0px 0px 0px 1px rgba(248,248,249,1);
}
.test_scale-black .test_scale_color {
    background: #383838;
}
.test_scale-gray .test_scale_color {
    background: #777;
}
.test_scale_text {
    font-size: 14px;
    font-weight: bold;
}
.test_scale-green .test_scale_color {
    background: #4db3a8;
}
.test_scale {
    margin-top: 54px;
    display: flex;
}
.test_scale_color {
    height: 6px;
    width: 100%;
    margin-bottom: 12px;
}
.test_scale_num {
    display: flex;
    justify-content: space-between;
    padding: 12px;
    border-left: 1px solid #dfdfdf;
    font-size: 14px;
}
.test_scale-red .test_scale_color {
    background: #d63030;
}
.test_scale-black {
    color: #383838;
}
.test_description_text {
    text-align: center;
    font-size: 22px;
}
.test_scale-red {
    color: #d63030;
}
.test_scale-gray {
    color: #777;
}
.test_scale_item {
    width: 25%;
}
.test_scale-green {
    color: #4db3a8;
}
.ask-control__item label {
    cursor: pointer;
    display: inline-flex;
    width: 28px;
    height: 28px;
    border-radius: 5px;
    border: 1px solid #c6c6c6;
    background: #fff;
    color: #c6c6c6;
    font-size: 14px;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    transition: all .2s ease-in;
}
.ask-control__bottom {
    display: block;
    font-size: 11px;
    width: 100%;
    color: #8f8f8f;
}
.ask-popup-item__title {
    width: 55%;
    font-size: 14px;
    display: inline-block;
    padding-right: 40px;
}
.ask-popup__item--offset {
    padding-top: 20px;
    padding-bottom: 20px;
}
.popup_text {
    font-size: 14px;
    color: #8f8f8f;
    text-align: center;
    line-height: 1.2;
}
.test_result {
    font-size: 26px;
    color: #cf0000;
    text-align: center;
    margin-bottom: 40px;
}
.popup_block-edited {
    background: #fff;
    border-radius: 8px;
    padding: 55px 65px 60px 60px;
    box-sizing: border-box;
    position: relative;
}
.ask-control__item label {
    cursor: pointer;
    display: inline-flex;
    width: 28px;
    height: 28px;
    border-radius: 5px;
    border: 1px solid #c6c6c6;
    background: #fff;
    color: #c6c6c6;
    font-size: 14px;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    transition: all .2s ease-in;
}
.ask-control__item input {
    display: none;
}
.ask-control__item {
    width: 80px;
    display: inline-flex;
    flex-wrap: wrap;
}
.section--green {
    color: #fff;
    background: #ed1c24;
}
.label--medium-offset {
    margin-bottom: 30px;
}
.label--small {
    color: #000;
    display: block;
    font-size: 14px;
}
.section--gray {
    background: #f4f7f9;
}
.ask-popup__title--b-offset {
    margin-bottom: 30px;
}
.ask-popup__title {
    font-size: 26px;
    display: block;
}
.step.active, .step-2.active {
    animation: step .2s ease-in forwards;
    display: block;
}
.section-notif {
    padding: 10px 30px;
}
.section--bordered {
    margin-bottom: 20px;
    margin-top: 20px;
    border: 1px solid #c6c6c6;
}
.ask-popup__btn, .opros-get-result, .opros-get-result-2 {
    font-size: 15px;
    cursor: pointer;
    background: #ed1c24;
    color: #fff;
    padding: 20px 35px;
    letter-spacing: 1px;
    border-radius: 5px;
    text-transform: uppercase;
    border: none;
}
.ask-popup {
    max-width: 980px;
    background: #fff;
    border-radius: 10px;
    position: relative;
    margin: 80px auto 30px;
}

.left-information-wrap{
    width: 560px;
    float: right;

}
.left-information-wrap .left-information{
    display: flex;

}
.left-information-wrap .left-information .left-info{
    width: 50%;
    margin: 3px;

}
.left-information-wrap .left-information .left-info .head-text{
    margin: 5px;
    background: #ececec;
    border-radius: 4px 4px 0 0;
    padding: 3px 0;
    transition: all 0.3s ease;
}
.left-information-wrap .left-information .left-info .bott-text p{
    font-size: 22px;
    padding: 2px 0;
}
.left-information-wrap .left-information .left-info .head-text p, .left-information-wrap .left-information .left-info .bott-text p{
    text-align: center;
    margin: 0;

}
.left-information-wrap .left-information .left-info .bott-text{
    background: #ececec;
    padding: 10px 0;
    margin: 5px;
    transition: all 0.3s ease;
}
.left-information-wrap .left-information .left-info:hover > .bott-text, .left-information-wrap .left-information .left-info:hover > .head-text{
    background: #cedfe4;
}
.left-information-wrap .btn-online{
    display: flex;
    justify-content: center;
}
.left-information-wrap .btn-online .btn_new_online{
    background: #de002b;
    padding: 1.2rem 4rem;
    border-radius: 6px;
    color: #fff;
    margin: 10px 0 30px;
}

@media (max-width: 600px) {
    .servisec-box__image {
        margin-right: 2rem;
    }
    .servisec-box {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
@media (max-width: 470px) {
    .servisec-box {
        flex-direction: column;
        align-items: flex-start;
    }
}


@media (max-width: 400px) {
    .tbl th:first-child, .tbl td:first-child {
        width: 100% !important;
    }
    .toggle-widget__title {
        font-size: 16px;
    }
    .toggle-widget__content tr {
        display: flex;
        flex-direction: column;
    }
}
/**/
.custom-radio{
    display: block;
}
.opros-result-desc{
    font-size: 14px;
}
.custom-radio__input{
    display: none;
}
.custom-radio__title{
    display: inline-block;
    padding-left:30px;
    position: relative;
    font-size: 14px;
}
.custom-radio_b-offset{
    margin-bottom: 10px;
    margin-top: 10px;
}
.opros-result-desc__title{
    display: block;
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
}
.opros-result-desc{
    line-height: 1.6;
}
.opros-result-desc__title_green{
    color: #02958b;
}
.opros-result-tab{
    display: none;
}
.opros-result-tab.active{
    display: block;
}
.opros-result-tab__active{
    display: block;
}
.opros-result{
    display: none;
}
.opros-result.active{
    display: block;
}
.custom-radio__input:checked + .custom-radio__title:after{
                content: '';
                width: 6px;
                height: 6px;
                border-radius: 50%;
                background: #39ada1;
                display: inline-block;
                position: absolute;
                top: 4px;
                left: 3px;
                margin: auto;
              }
             .custom-radio__title:before{
                  content: '';
                  width: 10px;
                  height: 10px;
                  border-radius: 50%;
                  position: absolute;
                  left: 0;
                  top: 1px;
                  display: inline-block;
                  border:1px solid #39ada1;
              }
.custome-popup{border-radius:8px;position:relative;background:#fff;padding:55px 65px 60px 60px;width:100%;max-width:650px;margin:20px auto;box-sizing:border-box}.popup_caption{font-size:26px;font-weight:700;color:#383838;text-align:center;margin-bottom:50px}.test{margin-top:60px}.test_text{color:#383838;font-size:14px;display:block;margin-top:35px;line-height:1.2}.custom-radio_b-offset{margin-bottom:10px;margin-top:10px}.custom-radio{display:block}.custom-radio__input{display:none}.custom-radio__title{display:inline-block;padding-left:30px;position:relative;font-size:14px}.opros-result-desc{line-height:1.6}.opros-result-desc__title{display:block;font-size:20px;text-align:center;margin-bottom:20px}.opros-result-desc__title_green{color:#02958b}.opros-result-desc{font-size:14px}.opros-result-tab{display:none}.opros-result-desc__title{display:block;font-size:20px;text-align:center;margin-bottom:20px}.custom-radio__title:before{content:'';width:10px;height:10px;border-radius:50%;position:absolute;left:0;top:1px;display:inline-block;border:1px solid #39ada1}.opros-submit-kolo{margin-top:30px}.btn-red{border:none;color:#fff;background:#de002b;font-size:1.4rem;display:inline-block;padding:10px 16px;border-radius:5px}.test_text_numb{font-weight:600}.test_text_numb{color:#d63030}.opros-result{display:none}.custome-popup .btn-red{padding-left:21px;padding-right:21px}.custom-radio__input:checked+.custom-radio__title:after{content:'';width:6px;height:6px;border-radius:50%;background:#39ada1;display:inline-block;position:absolute;top:4px;left:3px;margin:auto}@media (max-width:576px){.popup_caption{margin-bottom:0}.test{margin-top:0}.custome-popup{padding:15px 15px 15px 15px}}
.whats-app{
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.tablet-w{
    display: none;
}
.whats-app__ico{

    width: 20px;
    margin-right: 5px;
}
.whats-app__title{
    font-size: 13px;
    font-weight: 700;
    color: #333333;
}
.table-normal td:nth-child(2){
    white-space: normal;
}
@media(max-width:1200px){
    .tablet-w{
        display: flex;
    }
}
.inner_reviews-slider.vertical-dots .slick-arrow{
    top: 40px;
    transform: translateY(0);
}
/*добавление карты в футер*/
.footer__col-width {
        max-width: 360px;
        width: 100%;
    }

    #map-footer {
        height: 160px;
    }

    .letter_offset {
        margin-top: 2rem;
    }

    .footer-copy_offset {
        margin-top: 2rem;
    }
/*ссылка на ватсап в футере*/

.footer__item_offset-bottom {
    margin-bottom: 1.7rem;
}
.footer__item_offset .whats-app {
    margin-bottom: 0;
    margin-top: 1.7rem;
}
/*кнопка показать все отзывы*/
 .review__button {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 20px;
    }
    .btn_review {
        color: #fff !important;
    }


    .article__content .btn_red{
        width: 200px;
        display: inline-flex;
        text-align: center;
        justify-content: center;
    }
/*правка размеров шрифта на странице контакты*/
.contacts-item__subtitle {
                    font-size: 2rem;
                    margin-bottom: 5px;
                  }

/*блок специализаций на главной*/
.spec-w__header{
    display: flex;
    border-bottom: 1px solid  #DEDEDE;
    align-items: flex-start;
}
.spec-w__link{
    width: 220px;
    padding:22px 25px 25px;
    display: inline-block;
    position: relative;
}
.spec-w__link:before{
    content: '';
    width: 100%;
    height:8px;
    border-radius: 4px;
    background: rgba(255,255,255,0);
    transition: all .3s ease;
    position: absolute;
    top: 0;
    left: 0;
}
.spec-w__link.active:before{
    background: #DE002B;
}
.spec-w__pic{
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    width: 97px;
    height: 69px;
    margin-bottom: 10px;
}
.spec-w__title{
    display: block;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    color: #525252;
}
.spec-w__link.active{
    background-color: #F5F8F9;
}
.tab.actvie{
    display: block;
}
.spec-w__link{
    color: #525252;
    font-size: 16px;
    font-weight: 500;
    display: block;
}
.spec-w__item{
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}
.spec-w__line{
    color: #525252;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
}
.spec-w-items{
    display: flex;
    align-items: flex-start;
}
.spec-w-col{
    width: 33.3%;
    padding-right: 15px;
}
.spec-w__letter{
    width: 46px;
    font-size: 22px;
    color: #DE002B;
    font-weight: 500;
    flex-shrink: 0;
}
.tab.active{
    animation: show .3s ease forwards;
    display: block;
}
.spec-w{
    border: 1px solid #dedede;
    padding: 38px 78px;
}
.spec-w__content{
    padding-top: 6px;
}
.spec-w-content{
    padding: 40px 20px 40px 60px;
}
@media(max-width:1200px){
    .spec-w {
        padding: 24px 20px;
    }
}
@media(max-width:990px){
    .spec-w__line{
        font-size: 14px;
    }
    .spec-w__letter{
        width: 30px;
    }
    .spec-w__link{
        padding: 15px 20px 25px;
    }
    .spec-w__ico{
        width: 40px;
    }
    .spec-w__item{
        margin-bottom: 12px;
    }
    .spec-w-content{
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media(max-width:760px){

    .spec-w__link:before{
        height: 3px;
    }
    .spec-w__link {
    width: 164px;
    padding: 15px 20px 10px;
}
    .spec-w__title{
        font-size: 15px;
    }
    .spec-w__pic{
        height: 45px;
    }
    .spec-w__content {
    padding-top: 2px;
}
    .spec-w__letter{
        font-size: 18px;
    }
    .spec-w__item {
    margin-bottom: 4px;
}
    .spec-w-content {
    padding: 16px 20px 15px 10px;
}
    .spec-w-items{
        flex-wrap: wrap;
    }
    .spec-w-col{
        width: 100%;
    }
    .spec-w {
    padding: 24px 20px 0px 10px;
}
}

/*манипуляции со значками наград в шапке*/
.header__right{
    padding-left: 18px;
}
.search-widget_offset {
    padding-left: 1.4rem;
}
.header__middle{
    margin-right: 0;
}
.head-text{

    margin-bottom: 6px;
    text-align: left;
}

.header-phone strong {
    color: #333;
    font-size: 21px;
}
@media(max-width:760px){

    .table-col td{
        padding-right: 0!important;
    }
    .text-grey{
        padding: 20px 15px!important;
    }
    .table-3 img{
        height: auto;
        width: 100%;
    }
    .table-3{
        margin-bottom: 30px;
        width: 100%;
    }
    .img-table{
        display: block;
        width: 100%;
    }
    .img-table tr{
        display: block;
    }
    .img-table td{
        display: block;
        width: 100%!important;
    }
    .img-table tbody{
        display: block;
    }
    .v-slide-nav{
        width: 100%;
    }
    .page-text img[align="left"]{
        margin-right: 0!important;
    }
    .v-slide-widget{
        margin-top: 0;
    }
    .table {
        width: 100%;
        display: block;
    }
    .table tbody{
        display: block;
    }
    .text{
        margin-top: 10px!important;
    }
    .table tr{
        height: auto;
        display: block;
    }
    .page-text img[align="left"]{
        width: 100%;
        padding-right: 0!important;
        height: auto!important;
    }
    .table td{
        width: 100%!important;
        display: block;
    }
    .page-text img[align="left"]{
        padding-left: 0;
        float: none;
    }

    .tab-widget__content img[align='right']{
        padding-left: 0!important;
        float: none!important;
        width: 100%;
        height: auto!important;
        margin-left: 0!important;
    }
}
//стили для системы прикрытия неоднозначных картинок
.blur-up {
	display: flex;
	flex-wrap: wrap;
}

.blur-up__item {
	width: 50%;
	display: inline-flex;
}

.blur-mask {
	display: none;
}



.blur-up__item.blur-deact img {
	filter: blur(0px);
}

.blur-active .blur-img {
	pointer-events: none;
	filter: blur(21px);
}

.blur-active {
	position: relative;
}

.blur-active .blur-mask {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.blur-mask img {
	max-width: 140px;
	width: 100%;
	height: 84px;
}

.blur__title {
	font-size: 16px;
	max-width: 350px;
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	font-weight: bold;
}

.blur__subtitle {
	font-size: 14px;
	max-width: 300px;
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
}

.blur__link a {
	color: #fff !important;
	font-size: 14px;
	font-weight: 700;
	transition: all 0.5s ease;
}

.blur__link {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #fff;
	padding-top: 10px;
	margin-top: 20px;
	text-align: center;
}

.blur__link a:hover {
	color: #d6d6d6 !important;
	transition: all 0.5s ease;
}

@media (max-width: 850px) {
	.blur-up {
		display: flex;
		flex-direction: column;
	}

	.blur-up__item {
		width: 100%;
	}
}

@media (max-width: 600px) {
	.blur__title {
		font-size: 14px;
	}

	.blur__subtitle {
		font-size: 13px;
	}

	.blur-mask img {
		height: 49px;
	}

	.blur__link a {
		font-size: 12px;
	}
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {

	/* IE10 IE11 */
	.blur-active {
		display: block;
	}

	.blur-active .blur-mask {
		background-color: rgba(0, 0, 0, 0.938);
	}

	.blur__link a {
		color: #fff !important
	}
}


.new-blur {
	display: inline-block;
	position: relative;
	width: calc(50% - 15px);
	margin-right: 10px;

}
.new-blur.active .blur-img img{
	filter: blur(0)
}
.new-blur.active  .blur-mask{
   opacity: 0;
   pointer-events: none;
}
.blur-mask__content {
    background: rgba(0,0,0,.4);
    padding-bottom: 10px;
    margin-bottom: 18px;
}
.new-blur .blur-mask {
    align-items: center;
    justify-content: center;
	position: absolute;
	top: 0;
	margin: auto;
	left: 0;
	right: 0;
    bottom: 0;
	display: flex;
}

.new-blur .blur-img img {
	filter: blur(21px);
}
.new-blur__eye{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.n-gen{
    position: relative;
    background: linear-gradient(to bottom,rgba(255,255,255,0),#edf7f6);
    height: 415px;
    padding: 51px 70px;
    border:1px solid #EBEBEB;
}
.n-gen__img{
    position: absolute;
    right: 6%;
    bottom: 0;
    z-index: 3;
}
.n-gen__left{
    height: 100%;
    position: relative;
    padding-bottom: 6rem;
    max-width: 530px;
    z-index: 3;
}
.n-gen__title{
    font-size:36px;
    font-weight: 500;
    line-height: 1;
    display: block;
    margin-bottom:22px;
}
.n-gen__desc{
    display: block;
    font-size: 1.9rem;
}
.n-gen__btn{
    position: absolute;
    bottom: 0;
}
@media(max-width:1200px){
    .n-gen{
        padding:32px 59px;
    }
}
@media(max-width:1080px){
    .n-gen__img{
        right: 2%;
    }
}
@media(max-width:990px){
    .n-gen__img{
        right: 0%;
    }
}
@media(max-width:820px){
    .n-gen__desc{
        font-size: 16px;
    }
    .n-gen__title{
        font-size: 28px;
    }
    .n-gen__img {
        right: -10%;
    }
}

@media (max-width: 767px) {
    .tbl th:first-child, .tbl td:first-child {
        width: 100% !important;
    }
    .tbl th:first-child, .tbl td:first-child {
        width: 100% !important;
    }
    .toggle-widget__content tr {
        display: flex;
        flex-direction: column;
    }
}


.footer-phone {
    width: 14px;
    height: 14px;
    fill: #333;
}
.footer-iconed__ico {
    width: 2rem;
    height: 2rem;
    margin-right: 5px;
    flex-shrink: 0;
    position: relative;
    top: 0px;
}
.letter_offset{
    margin-top: 0;
    margin-bottom: 14px;
}
.footer__link{
    line-height: 1.4;
}
.footer-locations__title{
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
}

.btn--red {
    width: fit-content;
    padding: 1.2rem 4rem;
    border-radius: 6px;
    margin: 5px 0 10px;
    background-color: #de002b;
    color: white !important;
    display: flex;
    justify-content: center;
}